
<?php

$form = $this->beginWidget('CActiveForm', array(

    'id' => 'register-form',

    'enableAjaxValidation' => false,

    'enableClientValidation' => false,

    ));

?>

    <div class="tab-content">

        <div class="tab-pane active">

            

                   <ul class="clearfix form-ul material">

    			
                                <?php echo $form->hiddenField($model, 'id');?>

          <li class="col-sm-6">

          <?php echo $form->dropdownList($model, 'browser_view',array(2=>'Default',1=>'Event Page'),array('class'=>'','data-label'=>'Browser View *')); ?>
            <?php echo $form->error($model,'browser_view'); ?>

        </li>
         

    		</ul>

        </div>      

    </div>

<div class="modal-footer">

       <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>

        <?php

                

                    $url = Yii::app()->createUrl('site/SaveBrowserView');

                echo CHtml::ajaxSubmitButton('Save', $url, array(

                            'dataType' => 'json',

                            'type' => 'post',

                            'success' => 'function(data) {

                                    if(data.status=="success"){

                                         t8.success("Saved Successfully!");

                                         location.reload();

                                    } else {

                                         $.each(data, function(key, val) {

                                                $("#register-form #"+key+"_em_").text(val).show();

                                                t8.error(""+val+"");

                                            });

                                    }

                                    }',

                                    'beforeSend' => 'function(){

                                        $("#register-form.customer-save-btn").prop("disabled", true);

                                        $("#register-form.customer-save-btn").addClass("btn_loding").removeClass("btn btn-primary"); $(".errorMessage").hide(); }'

                                ), array('id' => 'mybtn' . rand(), 'class' => 'customer-save-btn btn btn-theme'));

           

    ?>

    </div>

<?php $this->endWidget(); ?>





